{
    "navigationBarTitleText": "直播视频回放",
    "enablePullDownRefresh": false,
	"usingComponents": {
		 "goods_recommend":"/components/goods_list/goods_list",
		 "nav_box": "/components/nav_box/nav_box"
	}
}